/*
Theme Name: The Practice Child
Theme URI: http://themefuse.com/demo/wp/thepractice/
Description: Child theme for the The Practice. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");


/* first for IE 4–8 */
@font-face {
	font-family: 'Lato',Arial,Helvetica,sans-serif!important;
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: 'Lato',Arial,Helvetica,sans-serif!important;
}


.topimage {
	border-top: none;
}

.logo img {
	margin-right: 10px;
	float: left;
}

.logo h1, .logo strong {
	font-family: 'Lato',Arial,Helvetica,sans-serif!important;
	text-indent: 0;
	line-height: normal;
	height: 36px;
}

.logo h1 span {
	font-size: 20px;
}